@charset "gb2312";
/* CSS Document */
body{ background:#FFF;font-size:12px;font-family:Arial, "simsun",Helvetica, sans-serif;}
ul,li{list-style:none;}


.jscontent{ width:660px; height:230px; top:50%;position: absolute; left:50%; margin-left:-330px; margin-top:-115px;}
.js_car{ width:220px; float:left; margin-top:30px;}
.js_txt{ background:url(../images/js/js02.png) no-repeat; height:230px; margin-left:230px; *margin-top:-170px; padding:50px 70px;}
.js_txt .tit{ font-size:14px; color:#333;  margin-bottom:10px;}
.js_txt li{margin:13px 0; }
.js_txt .btn01,.js_txt .btn02{ width:88px; height:25px; display:block; cursor:pointer; border:none;}
.js_txt .btn01{ background:url(../images/js/js_03.jpg) no-repeat; margin:-20px 55px;}
.js_txt .btn02{ background:url(../images/js/js_04.jpg) no-repeat; margin:-25px 155px; }